@echo off 
cd /d %~dp0
title Select a Game
color 0a
echo Select a game to play:
echo.
echo 1. Quake
echo 2. Quake: The Scourge of Armagon
echo 3. Quake: Dissolution of Eternity

echo.

set /p a=
IF %a%==1 winquake id1
IF %a%==2 winquake hipnotic 
IF %a%==3 winquake rogue


